//VTAMWAIT JOB (VTAM),
//             'Load VTAMWAIT',
//             CLASS=A,
//             MSGCLASS=A,
//             MSGLEVEL=(1,1)
//*******************************************************************
//*                                                                 *
//*  This job loads the VTAMWAIT utility into the MVS turnkey       *
//*  system.  There are two files that are affected by this         *
//*                                                                 *
//*      SYS2.VTAMWAIT.ASM      The file containing the source      *
//*      SYS2.LINKLIB           The target file for the load module *
//*                                                                 *
//*  You can modify the JCL to select other files, though, before   *
//*  you run this job                                               *
//*                                                                 *
//*******************************************************************
//UNLOAD EXEC PGM=IEBCOPY
//SYSPRINT DD  SYSOUT=*
//I1       DD  DISP=OLD,DSN=BSP.VTAMWAIT.ASM,
//             UNIT=(TAPE,,DEFER),
//             VOL=SER=VTAMWT,
//             LABEL=(1,SL)
//I2       DD  DISP=OLD,DSN=BSP.VTAMWAIT.LOAD,
//             UNIT=AFF=I1,
//             VOL=REF=*.I1,
//             LABEL=(2,SL)
//O1       DD  DISP=(NEW,CATLG),DSN=SYS2.VTAMWAIT.ASM,  <--- check
//             UNIT=3350,                               <--- check
//             VOL=SER=PUB000,                          <--- check
//             SPACE=(TRK,(1,1,2)),
//             DCB=SYS1.MACLIB
//O2       DD  DISP=SHR,DSN=SYS2.LINKLIB                <--- check
//SYSIN    DD  *
 COPY I=I1,O=O1
 COPY I=((I2,R)),O=O2
